<!DOCTYPE html>
<html lang="en">
<head>
    <title>{{report.report_title}}</title>
    <meta name="generation_date" content="{{report_date}}">
    <meta charset="UTF-8">
    <link rel="stylesheet" href="compare.css">
</head>
<body>

{% block content -%}

<div class="head">
    <a href="https://www.logius.nl/" class="logo">
        <img id="Logius" alt="Logius"
             src="https://publicatie.centrumvoorstandaarden.nl/respec/style/logos/figure-logius.svg" width="50">
    </a>
    <h1>{{report.report_name}}</h1>
</div>

{% for blck in report.html %}
<h2>{{ blck.title }}</h2>
<details>
    <summary class="summary">
        {{ blck.summary|safe }}
    </summary>
    <div class="details">
        {% for line in blck.detail %}
        {{ line|safe }}
        {% endfor %}
    </div>
</details>

{% endfor %}

{% endblock %}
</body>
</html>
